Bug 10042 - checkalias command fails to expand aliases
Summary: checkalias command fails to expand aliases
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elm   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-07 20:06 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-29 22:15:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-03-07 20:06:26 UTC
checkalias command fails to expand the alias to the email address in
aliases.text.  Works fine on sparc/intel.

Comment 1 Cristian Gafton 2000-03-15 21:17:59 UTC
jeff, can you take a look?

Comment 2 Cristian Gafton 2000-03-29 22:15:59 UTC
Fixed in the 6.2.2 tree


Note You need to log in before you can comment on or make changes to this bug.